Version: dev-embedded/ftdi_eeprom 1.0:0

Depends On:

USE Flags:

Version: dev-embedded/ftdi_eeprom 0.3-r1:0

Depends On: dev-embedded/libftdi:0 dev-libs/confuse

USE Flags:

0.3-r11.0
"amd64 x86""~amd64 ~x86"
comments powered by Disqus